@charset "utf-8";
/*base*/
html,body,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,a,img,input,span,a{margin:0;padding:0;}
img,input,button {border: 0;}
i,h2{font-style: normal;font-family: "Microsoft Yahei"; font-weight:normal;}
input:focus,textarea:focus,select:focus, button{outline:none;}
ul,li,button{list-style: none;}
body{font-size: 16px;color: #333;font-family:"Microsoft Yahei";}
a{color: #333;text-decoration:none;font-family:"Microsoft Yahei";font-size:16px;}
a:hover{color: #2968d0;}
img{ max-width:100%;}
button,img,input { vertical-align: middle;}
.clearfix{content: " "; height:0;display: table;clear: both;}
.clearfix:before,.clearfix:after {content: " ";display: table;clear: both;}
::-webkit-input-placeholder {color: #b2b2b2; } :-moz-placeholder { color: #b2b2b2; } ::-moz-placeholder {  color: #b2b2b2; } :-ms-input-placeholder {color: #b2b2b2; }
.fl{ float:left;}.fr{ float:right;}

.ndbb_wrap{ width:100%; height:auto; background:#ffffff url(ndbb2025_bg.jpg) no-repeat top center;}
.ndbb_w1200{ width:1200px; min-height:700px; margin:0 auto;}
.ndbb_head{ height:430px; position:relative;}
.ndbb_logo{ padding-top: 20px; }
.ndbb_2025{ width:100%; height:425px; background:#FFF; border-radius:40px; box-shadow: 0px 4px 20px 2px rgba(45, 24, 172, 0.36); -webkit-box-shadow: 0px 4px 20px 2px rgba(45, 24, 172, 0.36); box-sizing:border-box; position:relative;}
.npt40{ padding-top:40px;}
.npt80{ padding-top:80px;}
.ndbb_tit,.ndbb_bnd{ text-align:center;}
.ndbb_bnd{ padding-top:60px;}
.ndbb_fgl{ position:absolute; bottom:-50px; left:160px; width:16px; height:75px; z-index:999;}
.ndbb_fgr{ position:absolute; bottom:-50px; right:160px; width:16px; height:75px; z-index:999;}
.ndbb_wn{ width:100%; height:auto; background:#FFF; border-radius:40px; box-shadow: 0px 4px 20px 2px rgba(45, 24, 172, 0.36); -webkit-box-shadow: 0px 4px 20px 2px rgba(45, 24, 172, 0.36); box-sizing:border-box; margin:26px 0;}
.ndbb_list{ width:1100px; height:auto; margin:0 auto; padding:30px 0; overflow:hidden;}
.ndbb_list ul{}
.ndbb_list ul li{ width:540px; height:78px; line-height:78px; text-align:center; display:block; float:left; margin-top:20px;}
.ndbb_list ul li a{ width:100%; line-height:78px; background:#e2eff8; font-size:24px; font-weight:bold; color:#1669cc; display:block; border-radius:12px;}
.ndbb_list ul li a:hover{ background:#1669cc; color:#FFF;}
.ndbb_list ul li:nth-child(odd){ margin-right:20px;}
@media only screen and (max-width: 800px) {
	.ndbb_logo{ display:none;}
	.ndbb_wrap{ background-size:contain;}
	.ndbb_head{ height:92px;}
	.ndbb_w1200{ width:96%;}
	.npt40{ padding-top:20px;}
	.ndbb_bnd{ padding-top:20px;}
	.ndbb_tit,.ndbb_bnd{ width:96%; margin:0 auto;}
	.ndbb_2025{height:180px; border-radius:20px;}
	.ndbb_fgl{ left:30px;}
	.ndbb_fgr{ right:30px;}
	.npt80{padding-top:40px;}
	.ndbb_wn{ border-radius:20px;}
	.ndbb_list{ width:100%; padding:15px; box-sizing:border-box;}
	.ndbb_list ul li{ width:100%; height:62px; line-height:62px; text-align:center; display:block;  margin-top:14px;}
	.ndbb_list ul li a{ width:100%; line-height:62px; background:#e2eff8; font-size:18px; font-weight:bold; color:#1669cc; display:block; border-radius:12px;}
	}